<div class="answer-list">
  {{#each this.questionsAndValues as |item|}}
    <div class="item mb-3">
      <div class="question">
        {{item.question}}
      </div>

      {{#if item.hasBlocksValue}}
        <div class="blocks-value">
          <Article::Viewer @value={{item.value}} />
        </div>
      {{else if item.hasValue}}
        <div class="value">
          {{item.value}}
        </div>
      {{else}}
        <div class="no-value">
          {{t "no-answer"}}
        </div>
      {{/if}}
    </div>
  {{/each}}
</div>